[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildTarget=
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
bUseIoStore=False
bMakeBinaryConfig=False
bGenerateNoChunks=False
bForceOneChunkPerFile=False
MaxChunkSize=0
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
HttpChunkInstallDataVersion=
IncludeAppLocalPrerequisites=False
bDeterministicShaderCodeOrder=False
ApplocalPrerequisitesDirectory=(Path="")
LocalizationTargetCatchAllChunkId=0
bCookAll=False
bCookMapsOnly=False
StagingDirectory=(Path="C:/Users/dalex/Pictures")

